import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconHouseLaptopComponent extends TiniElement {
    static readonly defaultTagName = "icon-house-laptop";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconHouseLaptop: any;
